[
    {
        "merged": "D:\\Developpement WEB\\ionic\\ble\\platforms\\android\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4\\icon.png",
        "source": "D:\\Developpement WEB\\ionic\\ble\\platforms\\android\\res\\drawable-xxhdpi\\icon.png"
    }
]